.product-affinity {
  background: #E9E9E9;
  box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.15);
  border: 1px solid #CCCCCC;
}
.mb-input-box {
  width: 150px;
  // height: 60px;
}
.two-row-data{
  min-height: 315px;
}
.one-row-data{
  min-height: 246px;
}
.custom-row-data{
  padding-top: 3rem;
  padding-bottom: 3rem;
  height:283px;
  max-height:283px;
}
.reset-text{
  width:450px;
}

.driver_inputs {
  padding-left: 5em;
}
.testcntrl_time_window {
  padding-left: 5em;
}
.btnBottom{
  bottom:-102px;
}
.testcontrol-btnBottom,.csa-btnBottom{
  bottom:-86px;
}
.mb-btnBottom{
  bottom: -160px;
}
.forecast_inputs {
  padding-left: 5em;
}
.custom-multiselect-top-dropdown.customsegmentationType .btn-primary {
  width: 150px!important;
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .end-div {
    height: 300px;
    width: 100%;
  }
  .forecast_inputs {
    padding-left: 2em;
  }
  .testcontrol-btnBottom,.csa-btnBottom{
    bottom:-74px;
  }
  .btnBottom{
    bottom:-80px;
  }
  .driver_inputs {
    padding-left: 3em;
  }
  .mb-input-box{
    width:125px;
  }
  .two-row-data{
    min-height: 290px;
  }
  .one-row-data{
    min-height: 200px;
  }
  .custom-multiselect-top-dropdown .btn-primary{
    width:85px;
  }
  .reset-text{
    width:370px;
  }
  .testcntrl_time_window{
    padding-left: 2em;
  }

  // .custom-row-data{
  //   padding-top: 1rem;
  //   padding-bottom: 1rem;
  // }
}
